﻿-- Script was generated by Devart dbForge Studio for MySQL, Version 6.0.128.0
-- Product home page: http://www.devart.com/dbforge/mysql/studio
-- Script date 25/09/2018 20:20:45
-- Server version: 5.5.5-10.1.32-MariaDB
-- Client version: 4.1

--
-- Definition for database practica3yii
--
DROP DATABASE IF EXISTS practica3yii;
CREATE DATABASE practica3yii
	CHARACTER SET latin1
	COLLATE latin1_spanish_ci;

-- 
-- Disable foreign keys
-- 
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;

-- 
-- Set character set the client will use to send SQL statements to the server
--
SET NAMES 'utf8';

-- 
-- Set default database
--
USE practica3yii;

--
-- Definition for table notas
--
CREATE TABLE notas (
  id INT(11) NOT NULL AUTO_INCREMENT,
  fecha DATE DEFAULT NULL,
  hora TIME DEFAULT NULL,
  mensaje TEXT DEFAULT NULL,
  PRIMARY KEY (id)
)
ENGINE = INNODB
AUTO_INCREMENT = 5
AVG_ROW_LENGTH = 4096
CHARACTER SET latin1
COLLATE latin1_spanish_ci;

-- 
-- Dumping data for table notas
--
INSERT INTO notas VALUES
(1, '2018-09-25', '09:45:00', 'hola que tal\r\n'),
(2, '2018-09-25', '10:00:20', 'muy bien y tú?'),
(3, '2018-09-25', '10:16:10', 'Genial '),
(4, '2018-09-25', '16:20:48', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur, neque, totam, fugit excepturi nulla nobis iure maxime dicta impedit est laborum nemo veritatis corporis quo obcaecati facere eligendi eos officia.');

-- 
-- Enable foreign keys
-- 
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;